Wish
DX  » Community » Forums
«See all threads (in Product Forum)
Product Forum

English not supported in firmware 1.01.017

  • ALIGeee Friday, January 12, 2018 8:17 PM Reply

    I would like to warn English userst that when upgrading to firmware version 1.01.017, curently availble at the Yi website, removes English as a language.


    As I've upgraded my just-received Yi I encouterd this and I can't find a firmware version with English supported anywhere.

    Is there anyone able to help?

    Posts(1) | Reviews | Tip post

    post edited by ALIGeee on 1/12/2018 at 8:18 PM
«Reply to this thread (in Product Forum)
Product Forum

Reply

Subject:

* 50 characters max

Message:

Please note: HTML codes are not allowed anywhere on this page (otherwise you will see an error).

Please note that DealExtreme Forums are not a sales or product support board. While we do constantly participate in this forum, please contact us via support ticket for a guaranteed fast response. We make every effort to make the quickest replies.

DX Everywhere